<?php
include '../../start.php';

$db = Data::getConnection();
Security::verifyUser($db, redirectIfAnonymous: false);

page_head('Documentation'); ?>
<h1>Documentation Home</h1>
<article>
    <p><a href=./the-cli>About the CLI</a> provides orientation on Feed Reader Central&rsquo;s command line interface
    <p><a href=./security-modes>Configuring Security Modes</a> describes the three security modes and how to manage each
        of them
    <p><a href=./refresh-feeds>Refresh Feeds</a> has instructions on how feeds can be refreshed on a schedule
</article><?php
page_foot();
$db->close();
